@charset "UTF-8";

/*navbar*/
.navbar-toggler-icon {
  background-image: url(../images/hamburger.svg);
}

button:focus {
  outline: unset;
  outline: unset;
}

.navbar {
  padding: 0;
  background-color: black;
}

a.nav-link {
  color: #fff;
}

a.nav-link:hover {
  background-color: #333;
}

.navbar-nav {
  align-items: center;
}

.navbar-nav .nav-link {
  padding: 0.8rem 1.5rem;
  padding-right: 1rem;
  padding-left: 1rem;
}

/* bootstrap3 */
.navbar-inverse .navbar-brand {
  position: relative;
  max-width: 220px;
  padding-top: 8px;
  padding-bottom: 0;
  float: left;
}

/* bootstrap4 */
.navbar-expand-md .navbar-brand,
.logo {
  position: absolute;
  top: 1vh;
}

/* hamburger */
.fas.fa-bars {
  color: #fff;
}

@media (max-width: 800px) {

  /* bootstrap4 */
  .navbar-expand-md .navbar-brand,
  .logo {
    width: 24vw;
    top: 50px;
    left: 1vw;
  }

  li.nav-item {
    width: 100%;
    display: inline-block;
    margin: auto;
    text-align: center;
  }
}

@media (max-width: 480px) {

  /* bootstrap3 */
  .navbar-inverse .navbar-brand {
    max-width: 130px;
    padding-top: 5px;
  }
}